/* Winter Red by Emily Ravenwood; ids apply to divs unless otherwise noted.

snowflakes by Daniel Wildman (danzo08 www.sxc.hu)

Colors reference-- red: #8F2A30;  */


/* GENERAL CLASSES */

.pkg {} /* applied to all -inner divs */

.separator {} /* span, applies to the pipes that separate links in entry and comment linkbars */

blockquote { font-style: italic; }

h1, h2, h3 {}

a { color: #fff; }

a:visited {}

a:hover { text-decoration: underline;}

a:active {}


/* WHOLE PAGE CONTAINERS */

body { color: #000000;
	background: #ffffff;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif; }

	.layout-one-column {}
	
	.layout-two-column-right {}
		.layout-two-column-right #alpha { margin: 0 13em 0 0; }
		.layout-two-column-right #beta { float: right; width: 13em; }

	.layout-two-column-left {} 
		.layout-two-column-left #alpha { margin: 0 0 0 13em; }
		.layout-two-column-left #beta { float: left; width: 13em; }
	
	.layout-three-column-middle {} /*needs pixels for background alignment */
		.layout-three-column-middle #alpha { margin: 0 210px; }
		.layout-three-column-middle #beta { float: left; width: 210px; }
		.layout-three-column-middle #gamma { float: right; width: 210px; }
		
	.layout-three-column-right {}
		.layout-three-column-right #alpha { margin: 0 26em 0 .5em; }
		.layout-three-column-right #beta { float: right; width: 13em; }
		.layout-three-column-right #gamma { float: right; width: 13em; }
		
	.layout-three-column-left {}
		.layout-three-column-left #alpha { margin: 0 .5em 0 26em; }
		.layout-three-column-left #beta { float: left; width: 13em; }
		.layout-three-column-left #gamma { float: left; width: 13em; }

	.lj-view-recent {}

	.lj-view-archive {}

	.lj-view-month {}
	
	.lj-view-day {}
	
	.lj-view-tags {}
	
	.lj-view-entry {} /* Paid versions only; in free mode this will be lj default layout */

#container { background: #8F2A30;}

#container-inner {}



/* HEADER: you may wish to set either #nav-above or #nav-below to display:none */

#header {  
	padding: 1px;
	height: 242px;}
	
	.layout-two-column-left #header, 
	.layout-three-column-left #header
	 { background: url(snowflakes-rev-danzo08.jpg) no-repeat right; }
	
	.layout-two-column-right #header, 
	.layout-three-column-right #header,
	.layout-one-column #header,
	.layout-three-column-middle #header { background: url(snowflakes-danzo08.jpg) no-repeat left; }

#header-inner {}

#banner {}

#banner-inner {}

#banner-text {  }

	.layout-two-column-left #banner-text, 
	.layout-three-column-left #banner-text { padding: 0 230px 0 15px;
	text-align: right; }
	
	.layout-two-column-right #banner-text, 
	.layout-three-column-right #banner-text,
	.layout-one-column #banner-text,
	.layout-three-column-middle #banner-text { padding: 0 15px 0 230px;
	text-align: left; } 

#nav-above { padding-left: 0;
		margin-left: 0;
		list-style: none;
		font-size: small; } /* ul containing navigation links, above title and description */

.banner-viewlinks { display: inline;
	padding: 0 .5em; } /* class of each li */

.first {} /*first item in the list */
	
.current {} /* link for current page */
	
	.current a {}
		
#header-text { font-family: "monotype corsiva", "apple chancery", cursive;
	padding-top: 20px;} /* banner-header and banner-description */

	#header-text a { text-decoration: none; } /* the h1 is a link */
	
	.layout-two-column-left #header-text, 
	.layout-three-column-left #header-text { text-align: left; }
	
	.layout-two-column-right #header-text, 
	.layout-three-column-right #header-text,
	.layout-one-column #header-text,
	.layout-three-column-middle #header-text { text-align: right; } 

#banner-header { font-weight: normal;} /* h1, journal title */

	#banner-header a { text-decoration: none; }

#banner-description { font-size: large;
	color: #fff; } /* p, journal description/subtitle */

#nav-below { display: none;  } /* ul containing navigation links, below title and description; same classes apply */


/* BODY OF PAGE; contains both columns */

#page-body {} 

#page-body-inner {}


/* MAIN COLUMN */

#alpha { background: #fff; } 
	
	#alpha a { color: #8D282E; }
	#alpha a:visited { color: #72181A; }
	
	.layout-two-column-right #alpha,
	.layout-three-column-right #alpha { background: #fff url(corner.tr.jpg) top right no-repeat; }
	
	.layout-two-column-left #alpha,
	.layout-three-column-left #alpha { background: #fff url(corner.tl.jpg) top left no-repeat; }
	
	.layout-one-column #alpha,
	.layout-three-column-middle #alpha { background: #fff url(corner.tr.jpg) top right no-repeat; }

#alpha-inner {padding: 1em 1px;  /*gap fix*/}

	.layout-one-column #alpha-inner { background: url(corner.tl-dk.jpg) top left no-repeat; }
	
	.layout-three-column-middle #alpha-inner { background: url(corner.tl-mid.jpg) top left no-repeat; }


.content-nav { margin: .5em 1em;} /* the 'previous/next' links; same style applies to top and bottom of page */

	.nav-top {text-align: right; } /* the one on top of the day, recent and friends page */
	.nav-bottom { text-align: right; } /* the one at the bottom of the day, recent and friends page */
	.entrypage { text-align: center; } /* version at the top of the entry pages */

#tagpage-header { text-align: center;} /* contains h2 header on pages of tagged posts, that says what tag group you are viewing */

.date-header { margin: 0 1em;} /* contains the h2 header for the day, as opposed to entry headers */

#column-footer { clear: both; } /* clearing element at the end of #alpha; use to bring a background all the way down the page */



/* ENTRIES: remember to set either .pic-poster or .header-poster and either .outer-entry-userpic or .innter-entry-userpic to display:none */

#sticky-note {} /* the sticky has the same classes as a regular entry; if you want to style it differently, you can do so with #sticky-note .entry, #sticky-note .entry-header, etc. */

.entry { margin: 0 1em 50px 1em;
	padding: 1px; /* gap/margin fix */}

.entry-inner {}

.outer-entry-userpic {display: none; } /* just above entry-header div */

	.pic-poster { } /*span; username on fpage, under userpic */
	
		.lj-user {} /* span; inside of poster */

.entry-header {padding: 1px; /*gap fix*/
	background: url(oneflake.jpg) top right no-repeat #8F2A30;
	padding-right: 40px;
	font-family: "monotype corsiva", "apple chancery", cursive; } /* contains title h3 and date */

	.entry-header h3, .entry-header h2 { margin: 0;
		padding: .25em 5px;
		font-weight: normal;
		font-size: x-large; }
	
	#alpha .entry-header a { color: #fff;
		text-decoration: none; }

.mid-entry-userpic { display: none; } /* comes inside .entry-header div, before the H3 */

	.pic-poster {} /*span; username on fpage, under userpic */
	
		.lj-user {} /* span; inside of poster */

.header-poster {} /* span; username on fpage, under title */

.entry-datetime { font-size: small;
	color: #999;}

.entry-content { margin-top: 1em; } /* wraps text, inner-pic tags and footer links */

.entry-body {} /* wraps text, inner-pic, metadata and tags */

.entry-text { min-height: 150px;
	overflow: auto; } /* wraps text, inner userpic and tags */

.inner-entry-userpic { float: left;
	padding: 0 1em .5em 0; } /* along with the text */

	.pic-poster { display: none; } /*span; username on fpage, under userpic */
	
		.lj-user {} /* span; inside of poster */

.entry-metadata {} /* mood, location, music */

.ljtags { margin: 1em 0;} 

.entry-linkbar { font-size: small; } /* reply etc. links */

	.entry-linkbar ul { list-style: none;
		padding-left: 0;
		margin-left: 0; }

	.entry-linkbar li { display: inline;
		border-left: 1px solid #000;
		padding: 2px .5em;
		margin: .15em 0;  } 

	li.first-el { border-left: none;
		padding-left: 0;} /* class of the first li; useful for styling separators with borders */

.permalink {} /* applies to the base url link only */

.entry-footer {} /* falls outside content at same level as header; of use for separator images */



/* COMMENTS */

#comments { margin: 0 1em; } /* contains comment list for an entry */

#comments-inner {}

.comments-header {} /* contains h2 title of section */

.comments-nav { text-align: center;
	margin: 2em; } /* on entry page, the Add Comment link; on the reply page, the Read Comments link */

.comments-list {} /* contains comment list */

.comment {} /* contains a comment and any replies to it */

.comment-each { margin: 20px 0 0 0;
	padding: 3px; /*gap/margin fix */
	min-height: 100px; 
	border: 1px solid #8F2A30;
	border-top: 3px solid #8F2A30;} /* contains individual comments */

.comment-header {} /* contains userpic, poster, date and subject */

.comment-userpic { float: right; }

.comment-by {}

	.poster {} /*username*/
	.metadata { font-size: small; } /*ip address*/

.comment-date { font-size: small;
	color: #999;}

.comment-subject {} /* encloses h3 with subject line, if any */

	.comment-subject h3 {  margin: 0;
	padding: .15em 0;
	font-weight: normal; }

.comment-content { padding-top: 1em; } /* text of comment */

.comment-footer {} /* encloses .comment-linkbar */

.comment-linkbar {} /* surrounds the ul of links */

	.comment-linkbar ul { list-style: none;
		margin-left: 0;
		padding-left: 0; }
		
	.comment-linkbar li { display: inline;
		padding: 0 .5em;
		border-left: 1px solid #000; }

	li.first-cl { border-left: none; } /* class of the first li, good for styling separators with the borders */

.comment-replies { margin-left: 35px;} /* contains replies to a comment */

.collapsed-comment {} /* extra class applied to .comment when string is collapsed; contains comment-footer with subject, poster and date */

	.collapsed-comment .comment-footer { margin-bottom: 1em; } /* each collapsed line */

.collapsed-comment-link {} /*contains subject */

.replyform {} /* contains standard reply to entry form */

.quickreply_comment {} /* class of the div around the quick-reply form */

#commenttext { width: 100%;} /* the textarea of the system reply form; width 100% fixes occassional form overspill */


/* ARCHIVE VIEW */

.yearlinks {} /* list of years */

.year { list-style: none; } /* the ul */

	.year li { display: inline;
		padding: .5em;} /* links to each year */

	.active {} /* the li of the year currently displayed */

/* NOTE THAT EACH MONTH TABLE IS ENCLOSED IN THE SAME DIVS AS ENTRIES AND WILL TAKE THE SAME STYLING UNLESS OTHERWISE SPECIFIED. Use .lj-view-archive .entry/.entry-inner/.entry-content/.entry-body to restyle */

.yeartable { border-collapse: collapse;
	border: 1px solid #000;  } /* each table of a month */

td.monthlable { text-align: left; } /* td; class of box containing name of month */

td.viewmonth { text-align: right;} /* td; class of View Subjects box */

.dayname {} /* class of tds containing names of days */

.yeartable td { border: 1px solid #000;} /* month grids */


/* MONTH VIEW; done with a definition list, unclassed */

.lj-view-month form {} /* the month selector at the top */

.lj-view-month dl { margin: .5em 1em; } /* list as a whole */

.lj-view-month dt {} /* dates */

.lj-view-month dd {} /* entry titles /*


/* DAY VIEW */

.day {} /* encloses entries in day view */


/* TAG LIST */

.ljtaglist {} /* ul that contains list of all tags */

.lj-view-tags #alpha { padding: 1em; }


/* SIDEBAR(S) */

#beta {
	padding-top: 1em;
	color: #fff; }  /* primary sidebar */
	
	.layout-two-column-right #beta { background: url(moreflakes2.jpg) no-repeat top right; }
	
	.layout-two-column-left #beta,
	.layout-three-column-left #beta { background: url(moreflakes2.jpg) no-repeat top right; }
	
	.layout-one-column #beta,
	.layout-three-column-middle #beta { background: url(topfade.jpg) top no-repeat; }

#beta-inner { font-size: small;}

#gamma {
	padding-top: 1em;
	color: #fff; } /* secondary sidebar */
	
	.layout-three-column-right #gamma { background: url(moreflakes2.jpg) no-repeat top right; }

	.layout-one-column #gamma,
	.layout-three-column-middle #gamma { background: url(moreflakes2.jpg) top right no-repeat; }

#gamma-inner { font-size: small;}

.module {  padding: 1px; 
	margin: 0 5px 2em 5px; } /* each .module also recieves class .specific-module */
	.module a { text-decoration: none; }
	.module a:hover { text-decoration: underline; }

.module-inner {}

.module-header { padding: 1px; /* gap fix; delete if using a border */
	font-family: "monotype corsiva", "apple chancery", cursive;} /* contains h3 header of module */
	
	.module-header h3 { margin: 0;
		padding: .15em 3px; 
		font-weight: normal;
		font-size: x-large;
		text-decoration: underline;}
		
	.module-header a, .module-header a:visited { }

.module-content {}

.module-list {} /* ul */

.module-list-item {} /* li. The list list-item classes apply to all sidebar lists */

.module-about {} /* profile */

	.module-about .module-content {text-align: center;
		padding-top: 15px;
		padding-bottom: 15px;}

	.userpic {}
	
		.userpic img { border: none; } /* to get rid of link border */
	
	.username {}
	
	.journalname {} /* name you list in your profile */
	
	.usersite {} /* website */

.module-customtext {} /* free text box */

	.module-customtext .module-content { padding: 5px 2px; }

.module-customtext2 {} /* second free text box */

	.module-customtext2 .module-content { padding: 5px 2px; }

.module-viewlinks {} /* navigation links; formatted as a list */

	.module-viewlinks ul { list-style: none;
		margin-left: 0;
		padding-left: 1em; }

.module-calendar {} /* div encloses an otherwise un-classed table */

	.module-calendar .module-content { text-align: center; }

	.module-calendar table { border: solid 1px #999;
		border-collapse: collapse;
		font-size: x-small;
		margin-right: auto;
		margin-left: auto;
		margin-top: 10px; }
		
	.module-calendar td { border: solid 1px #999999; }
		
	.module-calendar th { color: #fff;
		font-weight: normal; } /* cells with the day names in them */

.module-typelist {} /* your link list--formatted as a list */

	.module-typelist ul { list-style: none;
		margin-left: 0;
		padding-left: 1em; }

.module-categories {} /* your tags--formatted as a list */

	#tag-hierarchy {} /* an extra dive when you have selected "list", to allow different styling */

		#tag-hierarchy ul { padding-left: 0;
		margin-left: 20px }
	
		#tag-hierarchy li { }
		
		.tag-count { font-size: x-small; } /* span around the number of tags, if that option is enabled */
	
	#tag-cloud {} /* an extra div when you have selected "cloud", to allow different styling */
	
		#tag-cloud ul { list-style: none;
			padding-left: 0;
			margin-left: 0; }
		
		#tag-cloud li { float: left;
			padding: 2px 5px; }
		
		#tagclear { clear: both; } /* clearing element */


.module-pagesummary { } /* the page summary--formatted as a list */

	.module-pagesummary ul { margin-left: 0;
		padding-left: 20px; }

.module-layoutcredit {} /* optional credit to your layout maker */

	.module-layoutcredit p { padding: 1px;
		margin: 5px 1em; } /* for formatting the actual text */

.module-syndicate {} /* syndicate note for feeds */

.module-powered {} /* powered by note */

.module-ads {} /* ads; remember the display property */

.all-link {} /* class of the p enclosing the View All link for both tags and calendar */


/* CONTENT FOOTER */

#content-footer { clear: both; } /* clearing element; falls inside page-body after both columns */


/* PAGE FOOTER */

#page-footer {}

#page-footer-inner {}



/* ADS; the display property is your friend */

#ad-leaderboard {} /* header ads */

#ad-5linkunit {} /* footer ads */